/*
    This file is enqueued with the theme options.
    Add your custom styles here to override previously declared rules
    Additionally, you can dequeue this file in your child theme functions.php
 */

.container {
    padding: 0 25px;
    border-left: 9px groove #B3D101;
    background: url("http://i.imgur.com/AsMqnf0.png") rgba(255, 255, 255, 0.5);
    border-right: 9px groove #B3D101;
    border-bottom: 9px groove #B3D101;
}

.themeauthor{
display:none;
}

#header .header_extras {
    float: right;
    font-size: 34px;
    margin: 50px 30px;
}

h3.widget-title, #header span.site-desc {
    color: #003e91 !important;
    font-weight: bold;
}

/* full width */
div#logo-container {
    background: url(/assets/cfloats_big.png) no-repeat;
    background-size: contain;
    width: 1010px;
    margin-left: -35px;
    height: 150px;
}


@media only screen and (max-width: 959px) and (min-width: 768px){
div#logo-container {
    width: 818px !important;
}
}

@media only screen and (max-width: 767px){
div#logo-container {
    background: url(/assets/cfloats_sm.png) no-repeat !important;
    width: 194px !important;
    margin: 0 0 -60px 40px !important;
    background-size: contain !important;
}
.h1-number {
    text-align:center!important;
}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
div#logo-container {
    background: url(/assets/cfloats_sm.png) no-repeat !important;
    height: 95px !important;
    width: 291px !important;
    padding-bottom: 83px !important;
    margin-left: 56px !important;
}
}

